

    .featurea-area {
        padding:0px;
        padding-top: 30px;
    }
    .faqs-area {
        padding:0px;
        padding-top: 40px;
    }
    .results-caption {
        text-align: center;
    }
    .h5m {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .skin-type-box {
        background: #f9f9ff;
        padding: 25px;
        border-radius: 10px;
        margin-bottom: 30px;
    }